System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.BaseNumberConverter

This converter can only convert a decimal object to and from a string.

You should never create an instance of the class. Instead, call the method of the class. For more information, see the examples in the base class.

For more information about type converters, see the base class and How to: Implement a Type Converter.

Provides a type converter to convert objects to and from various other representations.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` ``

  The parameter can be used to extract additional information about the environment this converter is being invoked from. This can be null, so always check. Also, properties on the context object can return null.

  Gets a value indicating whether this converter can convert an object to the given destination type using the context.

  true if this converter can perform the conversion; otherwise, false.

  An that provides a format context. A that represents the type you wish to convert to.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object `` `` `` `` To be added

  Converts the given value object to a using the arguments.

  An that represents the converted value.

  An that provides a format context. An optional . If not supplied, the current culture is assumed. The to convert. The to convert the value to.